# Rails Application integrated with angular and webpacker

This application has added webpacker gem and included Angular with it

https://github.com/rails/webpacker#prerequisites

Things may cover in this application:

* integrating Angualar Material Design and Material icons as frontend to it

* Making a general Post CRUD 

* relating the Post CRUD with comments

* adding Devise token authentication

* adding multitenancy

* Adding Google maps (some where to learn about it :) )

* Adding Redis (haven't applied till now so I hope i may learn in this atleast)


